<particles  id= "particles"  [params]="myParams" [style]="myStyle" [width]="width" [height]="height"></particles>
<!--<app-navbar></app-navbar>-->
<h1>Angular App Lesson</h1>
<!--<app-user></app-user>-->
<!--<app-hello></app-hello>-->
<!--<app-travel></app-travel>-->
<!--<app-codebound></app-codebound>-->
<!--<app-math></app-math>-->
<!--<app-vip></app-vip>-->
<!--<app-users></app-users>-->
<!--<app-posts></app-posts>-->
<!--<app-home></app-home>-->
<app-material-styling></app-material-styling>
<!--<router-outlet></router-outlet>-->



<!--Template Form Example-->

<!--<form #corona='ngForm' (ngSubmit)="onclickSubmit(corona.value)">-->
<!--  <input type="text" name="patient_name" placeholder="name" ngModel>-->
<!--  <br/>-->
<!--  <input type="text" name="patient_age" placeholder="age" ngModel>-->
<!--  <br/>-->
<!--  <input type="submit" value="submit">-->
<!--</form>-->


<!--Reactive Form Example-->
<!--<form [formGroup]="form" (ngSubmit)="onClickSubmit(form.value)">-->
<!--  <input type="text"-->
<!--         name="patient_name"-->
<!--         placeholder="name"-->
<!--         formControlName="patient_name">-->
<!--  <br/>-->
<!--  <input type="text"-->
<!--          name="patient_age"-->
<!--         placeholder="age"-->
<!--         formControlName="patient_age">-->
<!--  <br/>-->
<!--  <input type="submit" value="submit">-->
<!--</form>-->
